:root {
  --bg: #637484;
  --text: #dedede;
  --collnk: #fff;
  --colfoot: #000;
  --green: #bf0;
  --green2: #709900;
}

@font-face 
{
  font-family: 'Nunito-Light';
  src: url('Nunito-Light.woff') format('woff');
}
@font-face
{
  font-family: 'Mareens-Print';
  src: url('mareensprint.woff') format('woff');
}

html,body
{
  width: 100%;
  height: auto;
  margin: 0px;
  padding: 0px;
}

body 
{
  background-color: var(--bg);
  font-family: Nunito-Light, Verdana, Arial, Helvetica;
  color: var(--text);
  padding-top: 1em;
}

a, div, p, td, h2 
{
  font-family: Nunito-Light, Verdana, Arial, Helvetica;    
  color: var(--text);
}
p, ul 
{
    font-size: 19px;
}
a
{
  color: var(--collnk);
}

.fuss { color: var(--colfoot); }
.welcome
{
    color: #000000;
}
.mareen 
{ 
  font-family: Mareens-Print;
  font-size: 2em; 
  color: var(--text); 
}

div.small
{
    margin-left: 15px; text-align: center; max-width: 100%; float: none;
}
div.notsmall
{
    margin-left: 15px; margin-top: -40px; text-align: center; max-width: 100%; float: right;
}
@media only screen
and (max-width : 550px)
{
  div.small  {
      display: block;
  }
  div.notsmall  {
      display: none;
  }
}
@media only screen
and (min-width : 550px)
{
  div.small  {
      display: none;
  }
  div.notsmall  {
      display: block;
  }
}
@media only screen
and (max-width : 675px)
{
  div.notsmall  {
      margin-top: 0px;
  }
}


a:hover, a:active, a:focus { color: var(--green); }
h2 { color: var(--green); }

.rounded 
{
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  border-radius: 15px;
}

.buttonlink
{
   text-decoration: none;
   text-align: center;
   vertical-align: middle;
   border: none;
   border-radius: 4px;
   border-color: #bbff00;
   background-image: -webkit-linear-gradient(rgb(150, 164, 176) 0%, rgb(102, 120, 136) 100%);
   box-shadow: rgba(0, 0, 0, 0.25) 0px 2px 2px 0px;
   padding: 6px 12px;
   display: inline-block;
   font-family: Nunito-Light, Verdana, Arial, Helvetica !important;
   font-size: 16px;
   color: var(--collnk);
   text-shadow: 0px -1px 0px rgba(0,0,0,0.5) !important;
   margin-bottom: 15px;
}

ul.menu, ul.menu ul 
{
  background: #96A4B0;
  background: -moz-linear-gradient(top, #96A4B0 0%, #667888 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #96A4B0), color-stop(100%, #667888));
  background: -webkit-linear-gradient(top, #96A4B0 0%, #667888 100%);
  background: -o-linear-gradient(top, #96A4B0 0%, #667888 100%);
  background: -ms-linear-gradient(top, #96A4B0 0%, #667888 100%);
  background: linear-gradient(top, #96A4B0 0%, #667888 100%);
}

ul.menu li a, ul.menu li span 
{
  color: var(--collnk);
  text-shadow: 0px -1px 0px  rgba(0,0,0,0.5);
}

ul.menu ul li a, ul.menu ul li span 
{
  color: var(--collnk) !important;
  text-shadow: none;
}

ul.menu li:hover > a,
ul.menu li:hover > span,
ul.menu li.current > a,
ul.menu li.current > span, 
ul.menu li.active > a,
ul.menu li.active > span,
ul.menu li ul li:hover > a,
ul.menu li ul li:hover > span,
ul.menu li ul li.current > a, 
ul.menu li ul li.current > span, 
ul.menu li ul li.active > a,
ul.menu li ul li.active > span,
ul.menu li ul li ul li:hover > a,
ul.menu li ul li ul li:hover > span,
ul.menu li ul li ul li.current > a, 
ul.menu li ul li ul li.current > span, 
ul.menu li ul li ul li.active > a,
ul.menu li ul li ul li.active > span 
{ 
  background: #bbff00;
  background: -moz-linear-gradient(top,  #bbff00 0%, #709900 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bbff00), color-stop(100%, #709900));
  background: -webkit-linear-gradient(top, #bbff00 0%, #709900 100%);
  background: -o-linear-gradient(top, #bbff00 0%, #709900 100%);
  background: -ms-linear-gradient(top, #bbff00 0%, #709900 100%);
  background: linear-gradient(top, #bbff00 0%, #709900 100%);
  color: #637484 !important;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.3) !important;
}  

ul.menu li:hover > a,
ul.menu li:hover > span,
ul.menu li.current > a,
ul.menu li.current > span, 
ul.menu li.active > a,
ul.menu li.active > span 
{ 
  text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
}

ul.menu ul li:hover > a,
ul.menu ul li:hover > span,
ul.menu ul li.current, 
ul.menu ul li.active > a,
ul.menu ul li.active > span 
{ 
  text-shadow: 0px -1px 0px rgba(0,0,0,0.8) !important;	
  border-radius: 3px;
}

ul.menu ul li:hover,
ul.menu ul li.current, 
ul.menu ul li.active 
{
  border: none;
}

#menuabstand 
{
  width: 100%;
  height: 100%;
  padding: 0px;
  margin:15px auto 50px;
}

header 
{
   height: auto;
   max-width: 900px;
   margin-left: auto;
   margin-right: auto;
   padding: 0;
   position:fixed;
   top:0;
   left:0;
   right:0;
   background: var(--bg);
}

div.mtbl_m 
{
  z-index: 300;
}

#navigation 
{
  margin: 13px 0 20px 0;
}

#navigation ul, .ct_left ul, ul.menu 
{
  z-index: 1500;
}

ul.menu 
{
  margin: 0;
  padding: 0;
  line-height: 12px;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  -pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
}

.men_hor ul.menu 
{
  display: block;
  width: 100%;
}

ul.menu li 
{
  margin: 0;
  padding: 0;
  position: relative;
  list-style: none;
  line-height: 1em;
}

.men_hor ul.menu li 
{
  float: left;
}

.men_hor ul.menu li ul li 
{
  float: none;
}

/* main level link */
ul.menu a, ul.menu .separator 
{
  font-family: Nunito-Light, Verdana, Arial, Helvetica !important;
  font-size: 16px;
  text-decoration: none;
  display: block;
  padding: 12px 20px;
  margin: 0;
}

.men_hor ul.menu li a, .men_hor ul.menu li .separator 
{
  border-left: 1px solid rgba(0,0,0,0.1);
  border-right: 1px solid rgba(255,255,255,0.2);
}

/* Set border radius and border for the first menu item */
.men_hor > ul.menu > li:first-child > a,
.men_hor > ul.menu > li:first-child > .separator
{
  border-left: none;
  -moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
}

/* Set border radius and border for the last menu item */
ul.menu li:last-child a,
ul.menu li:last-child .separator 
{
  border-right: none;
  margin: 0;
}

.men_hor > ul.menu > li:last-child > a,
.men_hor > ul.menu > li:last-child > .separator
{
  -moz-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}

ul.menu li:last-child 
{
  border-bottom: none !important;
}

/*------*/

ul.menu ul li a, ul.menu ul li .separator
{
  border-left: none !important;
  border-right: none !important;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

ul.menu ul li:hover a,
ul.menu ul li:hover .separator,
ul.menu ul li.active a,
ul.menu ul li.active .separator,
ul.menu ul li.current a,
ul.menu ul li.current .separator
{
  border-left: none;
  border-right: none;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

/* level 2 list */
ul.menu ul 
{
  display: inline-block;
  visibility:hidden;
  opacity:0;
  transition: visibility 0s linear 0.05s,opacity 0.3s linear 0s;
  -moz-transition: visibility 0s linear 0.05s,opacity 0.3s linear 0s;
  -o-transition: visibility 0s linear 0.05s,opacity 0.3s linear 0s;
  -ms-transition: visibility 0s linear 0.05s,opacity 0.3s linear 0s;
  padding: 0;
  width: auto;
  white-space: nowrap;
  position: absolute;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  -pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
}

/* dropdown */
.men_hor ul.menu li:hover > ul 
{
  visibility:visible;
  opacity:1;
}

ul.menu li ul li a, ul.menu li ul li .separator
{
  width: auto;
  display: block;
  margin: 0;
  -moz-border-radius: 0px 0px 0px 0px !important;
  -webkit-border-radius: 0px 0px 0px 0px !important;
  border-radius: 0px 0px 0px 0px !important;
  display: block;
}

ul.menu li ul li:first-child a,
ul.menu li ul li:first-child .separator,
ul.menu li ul li ul li:first-child a,
ul.menu li ul li ul li:first-child .separator
{
  -moz-border-radius: 5px 5px 0px 0px !important;
  -webkit-border-radius: 5px 5px 0px 0px !important;
  border-radius: 5px 5px 0px 0px !important;
  border-top: none;
  display: block;
}

ul.menu li ul li:last-child a, ul.menu li ul li:last-child .separator  
{
  -moz-border-radius: 0px 0px 5px 5px !important;
  -webkit-border-radius: 0px 0px 5px 5px !important;
  border-radius: 0px 0px 5px 5px !important;
  border-bottom: none;
}

ul.menu li ul li:only-child a, ul.menu li ul li:only-child .separator  
{
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  border: none;
}

.men_hor ul.menu ul 
{
  margin: 0;
  top: 100%;
  left: 0%;
}

.men_hor ul.menu ul li ul 
{
  margin: 0;
  top: 0%;
  left: 100%;
}

ul.menu ul li 
{
  float: none;
  margin: 0;
  padding: 0;
}

ul.menu ul a, ul.menu ul .separator 
{
  font-size: 12px;
  padding: 5px 20px;
}

/* level 3+ list */
ul.menu ul ul 
{
  left: 100%;
  top: 0;
}

/* clearfix */
ul.menu:after 
{
  content: "";
  display: block;
  clear: both;
  line-height: 0;
  height: 0;
}

ul.menu 
{
  display: inline-block;
}

* html ul.menu 
{
  height: 1%;
} 

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 786px) 
{
  div.mtbl_m 
  {
	z-index: 0;
  }
}

@media (min-width: 35em)
{
  article
  {
    display: grid;
    grid-template-columns: 13em 285px;
  }
}

#navlink {
	text-decoration: none;
	position: relative;
	display: inline-block;
	width: 1px;
	overflow: hidden;
	padding-left: 1em;
	margin-right: 2em;
}
#navlink::before {
	content: "";
	position: absolute;
	top: 0.2em;
	left: 0;
	width: 1em;
	height: 0.2em;
	border-top: 0.6em double white;
	border-bottom: 0.2em solid white;
}
#navlink, #menuhide {
    display: none;
}
#menuabstand {
    display: block;
}
@media only screen and (max-width : 900px) {
     #navlink {
         display: inline;
     }
     #menuabstand {
         display: none;
     }
     #menuhide {
         display: block;
     }
}

.form-center
{
  width: 350px;
  max-width: calc(100% - 1.5rem);
  padding: 15px;
  margin: auto;
}

ul.auswahl
{
  list-style: none;
  padding-left: 0;
}
li.auswahl:hover
{
  background-color: blue;
  color: white;
}

.form-group {
  --pad: 0.75rem;
  position: relative;
}
.form-input {
  padding: var(--pad);
  border-radius: 8px;
  background-color: var(--bg);
  border: 1px solid var(--text);
  color: #fff;
  width: calc(100% - 1.5em);
  outline: none;
  font-size: 1rem;
}
.form-label {
  position: absolute;
  left: var(--pad);
  top: var(--pad);
  background: var(--bg);
  padding-inline: .3em;
  transition: transform 200ms;
  pointer-events: none;
  transform-origin: left;
  translate: -.3em;
}

input::placeholder {
  opacity: 0;
}
input:focus + label,
input:not(:placeholder-shown) + label {
  transform: translateY(calc(-50% - var(--pad))) scale(.8);
  color: var(--text);
}
input:focus {
  border: 1px solid var(--green);
}
    